~ubuntu-branches/ubuntu/precise/lightning-extension/precise

« back to all changes in this revision

Viewing changes to debian/changelog

  • Committer: Daniel Holbach
  • Date: 2011-11-10 09:35:11 UTC
  • mfrom: (15.1.1 lightning-extension)
  • Revision ID: daniel.holbach@canonical.com-20111110093511-42subplqpjso7ri3
Tags: 1.0+build1-0ubuntu2
debian/control: Add ${xpi:Breaks} to enforce maximum XUL application
versions.  (LP: #839130)

Show diffs side-by-side

added added

removed removed

Lines of Context:
 
1
lightning-extension (1.0+build1-0ubuntu2) precise; urgency=low
 
2
 
 
3
  * debian/control: Add ${xpi:Breaks} to enforce maximum XUL application
 
4
    versions.  (LP: #839130)
 
5
 
 
6
 -- Anders Kaseorg <andersk@mit.edu>  Tue, 08 Nov 2011 16:31:02 -0500
 
7
 
1
8
lightning-extension (1.0+build1-0ubuntu1) precise; urgency=low
2
9
 
3
10
  * New upstream stable release (CALENDAR_1_0_BUILD1)